The DSTWO works with the v3.3.0-5U.

Discussion in '3DS - Flashcards & Custom Firmwares' started by CrispyYoshi, Dec 7, 2011.

Dec 7, 2011
  1. CrispyYoshi
    OP

    Member CrispyYoshi GBAtemp Maniac

    Joined:
    Mar 20, 2010
    Messages:
    1,466
    Country:
    United States
  2. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    thnx for verifying
     
  3. Janthran

    Member Janthran Solarian

    Joined:
    Sep 17, 2011
    Messages:
    3,777
    Location:
    The Pacific Northwet
    Country:
    United States
    3.3.0??
    You mean 3.0.0?
     
  4. CrispyYoshi
    OP

    Member CrispyYoshi GBAtemp Maniac

    Joined:
    Mar 20, 2010
    Messages:
    1,466
    Country:
    United States
    Probably. Whatever came out less than 24 hours ago. :P
     
  5. totalnoob617

    Banned totalnoob617 Banned

    Joined:
    Sep 27, 2010
    Messages:
    785
    Country:
    United States
    i havent gone on to check yet is this the 3d video recording fw ?
    so it is safe for me to update to the new fw that has the new 3d video featured with a us 3ds and sc dstwo?
    and i just use the dstwo update from when after mario3d land came out? the one labeled (J)
    i was expecting nintendo to drag this out some more
     
  6. CrispyYoshi
    OP

    Member CrispyYoshi GBAtemp Maniac

    Joined:
    Mar 20, 2010
    Messages:
    1,466
    Country:
    United States
    Yes this is the firmware with 3D Video recording, and yes the DSTWO is safe to use.

    Two things to note, though:
    1. Update your DSTWO before you update. Otherwise, get another DS to do it.
    2. Don't update the 3DS with the flashcart in the system.
     
  7. Unagi

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    Haha, actually I updated the DSTwo right after the update, with the dstwoupdateb.dat updater method. DSTwo works like a charm :)
     
  8. totalnoob617

    Banned totalnoob617 Banned

    Joined:
    Sep 27, 2010
    Messages:
    785
    Country:
    United States
    woo hoo i was expecting to have to wait for sc team to patch it again, this is awesome, an early x-mas gift from ninty, im shocked, watch the crown get released next month ...only for fw under 3.0.0 DOHH!

    and yeah kept my lite so im all set

    im going to update now
     
  9. Stephen Cullent

    Newcomer Stephen Cullent Member

    Joined:
    Dec 5, 2011
    Messages:
    11
    Country:
    United States
    Acekard 2i has been blocked, confirmed by some members, check here: http://gbatemp.net/topic/315293-system-update-available-in-usa/page__pid__4007387__st__105#entry4007387
     
  10. totalnoob617

    Banned totalnoob617 Banned

    Joined:
    Sep 27, 2010
    Messages:
    785
    Country:
    United States
    was it even fixed since the mario 3d land update?
     
  11. Janthran

    Member Janthran Solarian

    Joined:
    Sep 17, 2011
    Messages:
    3,777
    Location:
    The Pacific Northwet
    Country:
    United States
    No, they have a patch, they just wanted to release it after 3.0.0 because then they'd be the first and ninty'd be fooled.
     
  12. Stephen Cullent

    Newcomer Stephen Cullent Member

    Joined:
    Dec 5, 2011
    Messages:
    11
    Country:
    United States
    Here is the V3.0.0-5 flashcard compatibility http://gbatemp.net/topic/315311-3ds-v300-5-flashcard-compatibility/

    here is DSTwo working video

    [yt]T4URaQeWwGM[/yt]
     
  13. Kikirini

    Member Kikirini Zelda Fangirl

    Joined:
    May 18, 2011
    Messages:
    1,008
    Location:
    Vermont, USA
    Country:
    United States
    Oops, I don't have that DStwo firmware yet. Better download it before the new 3DS stuff gets installed D:
     
  14. Vahnyyz

    Member Vahnyyz GBAtemp Regular

    Joined:
    Aug 2, 2007
    Messages:
    233
    Location:
    Branford Fl
    Country:
    United States
    how do you update the dstwo without having a DS lite?
     
  15. totalnoob617

    Banned totalnoob617 Banned

    Joined:
    Sep 27, 2010
    Messages:
    785
    Country:
    United States
    i wouldnt hold my breat for that
    besides i got all the features i want now really, besides maybe 3d video movies in netflix but that will be a nf update not fw

    all this hype about ninty security ,i bet if the crown is real and comes out and does have a fw that runs 3ds game roms ninty still will not be banning flashcard users from online services , let alone bricking systems, we know they have not really been able or did not try hard to block the ds mode cards, and the automatic fw update rumor obviously turned out be bs, of course, i mean how could they really ever expect to update fw w/o you knowing about it, there would be massive bricking,imagine if the updates started and then the battery died ,or the system was turned off , let alone the legal probllems and the tos
     
  16. totalnoob617

    Banned totalnoob617 Banned

    Joined:
    Sep 27, 2010
    Messages:
    785
    Country:
    United States
    damn it i used the link in this post and it is not working, i have i menu and am using a ds lite but when i put the dstwoupdate.dat on the root of my micro sd and put it in the dstwo in my ds lite it dont ask if i want to update ,
    could it be that i am using imenu? i dont get it , do i need to update eos too 1st?

    @crispyoshi also where the hell did you find a 1.13u dstwo fw update? i can only find a 1.13 j update
    does it matter which eos your using when you do the update? what about imenu ? does that mess it up cause i keep trying and it never prompts me to update, im getting really pissed off now

    what if try the 1.13 j update? will the update prompt be all in japanese? will i be able to read it or figure out what to select to start the update?
    i cant find any other update for (u) for 1.13 ,only the link you posted and it doesnt work
     

Share This Page